Bug 1464044 - Missing task's substep names
Missing task's substep names
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
Unspecified Unspecified
high Severity medium (vote)
: ovirt-4.2.0
: ---
Assigned To: Alexander Wels
Petr Matyáš
Depends On:
  Show dependency treegraph
Reported: 2017-06-22 06:32 EDT by Arik
Modified: 2017-12-20 06:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-20 06:23:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2+

Attachments (Terms of Use)
Tasks for create snapshots (341.95 KB, image/png)
2017-06-22 06:32 EDT, Arik
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 83551 master MERGED webadmin: Update Tasks view to include sub steps 2017-11-02 13:14 EDT

  None (edit)
Description Arik 2017-06-22 06:32:28 EDT
Created attachment 1290632 [details]
Tasks for create snapshots

Description of problem:
We used to list the names of all substeps of a particular operation in the tasks tab but now that we switched to ManageIQ-like look and feel, the names of the substeps are missing which lead to awkward view of the operation progress.
Comment 1 rhev-integ 2017-11-02 17:09:10 EDT
INFO: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[Tag 'ovirt-engine-4.2.0_beta1' doesn't contain patch 'https://gerrit.ovirt.org/83551']
gitweb: https://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=shortlog;h=refs/tags/ovirt-engine-4.2.0_beta1

For more info please contact: infra@ovirt.org
Comment 2 Petr Matyáš 2017-11-14 10:33:45 EST
Verified on ovirt-engine-4.2.0-0.0.master.20171113223918.git25568c3.el7.centos.noarch
Comment 3 Sandro Bonazzola 2017-12-20 06:23:30 EST
This bugzilla is included in oVirt 4.2.0 release, published on Dec 20th 2017.

Since the problem described in this bug report should be
resolved in oVirt 4.2.0 release, published on Dec 20th 2017, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.

Note You need to log in before you can comment on or make changes to this bug.